<div class="modal fade" id="modal-center-{{dt.id}}" tabindex="-1" role="dialog" aria-labelledby="modal-center-{{dt.id}}Title" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="m-0 font-weight-bold text-info" id="exampleModalLongTitle">Catatan</h5>
                <button type="button" class="close text-info" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="{% url 'profile:admin_input_catatan_alasan' id=dt.id %}" method="post">
                    {% csrf_token %}
                    <div class="mb-3">
                        <label for="catatan" class="form-label">Catatan</label>
                        <textarea class="form-control" name="catatan" id="catatan"></textarea>
                      </div>

                      <button class="btn btn-success" type="submit">Simpan</button>
                </form>
            </div>
        </div>
    </div>
</div>

<div class="modal fade" id="modal-view-{{dt.id}}" tabindex="-1" role="dialog" aria-labelledby="modal-view-{{dt.id}}Title" aria-hidden="true">
    <div class="modal-dialog modal-xl" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <h5 class="m-0 font-weight-bold text-info" id="exampleModalLongTitle">Pengaduan Publik</h5>
                <button type="button" class="close text-info" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="modal-body">
                <form action="{% url 'profile:admin_input_catatan_alasan' id=dt.id %}" method="post">
                    {% csrf_token %}
                    <div class="row">
                        <div class="mb-3 col-md-6">
                            <label for="no_identitas" class="form-label">N0. NIK/KTP</label>
                            <input class="form-control" readonly name="no_identitas" value="{{ dt.no_identitas}}" id="no_identitas">
                        </div>
                        <div class="mb-3 col-md-6">
                            <label for="nama" class="form-label">Nama lengkap</label>
                            <input class="form-control" readonly name="nama" value="{{ dt.nama}}" id="nama">
                        </div>
                        <div class="mb-3 col-md-6">
                            <label for="email" class="form-label">Email</label>
                            <input class="form-control" readonly name="email" value="{{ dt.email}}" id="email">
                        </div>
                        <div class="mb-3 col-md-6">
                            <label for="no_hp" class="form-label">No. Hp</label>
                            <input class="form-control" readonly name="no_hp" value="{{ dt.no_hp}}" id="no_hp">
                        </div>
                        <div class="mb-3 col-md-6">
                            <label for="status" class="form-label">Status</label>
                            <input class="form-control" readonly name="status" value="{{ dt.status}}" id="status">
                        </div>
                        <div class="mb-3 col-md-6">
                            <label for="kategori" class="form-label">Kategori</label>
                            <input class="form-control" readonly name="kategori" value="{{ dt.kategori.nama_kategori}}" id="kategori">
                        </div>
                        <div class="mb-3 col-md-12">
                            <label for="deskripsi" class="form-label">Deskripsi</label>
                            <textarea class="form-control" readonly name="deskripsi" id="deskripsi">{{ dt.deskripsi }}</textarea>
                          </div>
                          {% if dt.catatan %}
                          <div class="mb-3 col-md-12">
                            <label for="catatan" class="form-label">Catatan</label>
                            <textarea class="form-control" readonly name="catatan" id="catatan">{{ dt.catatan }}</textarea>
                          </div>
                          {% endif %}
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>